Search found 2 matches

by kclo2000
Sun Apr 14, 2019 7:21 am
Forum: Administrators
Topic: CVE-2019-9670 being actively exploited (Hacked Server)
Replies: 248
Views: 286973

Re: CVE-2019-9670 being actively exploited

Other than apply patch, any workaround which can apply to platform. Some suggestion of filtering "service/proxy" at Proxy Ngnix. Is it enough? I observed that hacker will place jsp file at mailbox server. If we change the folder ownership of /opt/zimbra/jetty/webapps/zimbra to other user l...
by kclo2000
Wed Apr 10, 2019 5:05 pm
Forum: Installation and Upgrade
Topic: Upgrade from 8.7.1 to 8.7.11
Replies: 0
Views: 858

Upgrade from 8.7.1 to 8.7.11

Dear all, I want to upgrade my Zimbra platform from 8.7.1 to 8.7.11 and then patch mailbox server to 8.7.11 Path 10. For 8.7.1 upgrade to 8.7.11, do I need to follow the upgrade doc to upgrade LDAP, proxy, mta and then mailbox server? Can I upgrade mailbox server directly from 8.7.1 to 8.7.11 first?...

Go to advanced search